Topic
No replies
KGerion
KGerion
1 Post
ACCEPTED ANSWER

Pinned topic Can HATS v7 run on WAS v8?

‏2013-06-05T13:07:48Z |

Hi,

We are currently planning to migrate our HATS v7 application from a WAS 6.1 to a WAS 8 server.

My plan is to configure the new WAS 8 environment with the same java version as we used in WAS 6.1 and then deploy the .ear of the current application (built on RAD for WAS 6.1 and with HATS v7).

Since I am quite new to HATS I cannot foresee any problems (due to lack of knowledge). 

So the question is: Do any of you guys foresee a problem here? If so, where should I start looking?

Any info is greatly appreciated!

Kind Regards,

Klas